Subject: Ticket Assigned - paymreny
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 08:03:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  paymreny musthafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  musthafa Bot:  Hi Musthafa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  Start Over Bot:  Hi Musthafa ,what do you need help with? Customer:  /startOver Bot:  Hi Musthafa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9792572815 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971556623392            11:51 AM, 07th Apr                   Mohammed                    Hi  Musthafa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:52 AM, 07th Apr                     musthafa                    hi           11:53 AM, 07th Apr                     musthafa                    i would like to know about tabby           11:53 AM, 07th Apr                   Mohammed                   Please provide us with more details about your inquiry so we can further assist you.           11:53 AM, 07th Apr                     musthafa                    installment plan tabby           11:53 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:56 AM, 07th Apr                     musthafa                    this is general quiry           11:56 AM, 07th Apr                     musthafa                    enquiry           11:56 AM, 07th Apr                     musthafa                    i didnt place any order yet           11:56 AM, 07th Apr                     musthafa                    i want to place order using tabby           11:57 AM, 07th Apr                     musthafa                    i want more details abouti t           11:57 AM, 07th Apr                   Mohammed                   Simple – just pay for any large order in easy installments. A number of banks allow you to pay for products on our site in installments when you use select cards.  If your order and card are eligible for installments, you will be able to select the tenure you prefer during checkout.           11:58 AM, 07th Apr                   Mohammed                   you can check this link for your details           11:59 AM, 07th Apr                   Mohammed                   https://helpae.centrepointstores.com/en/support/solutions/folders/44001185903#           11:59 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           11:59 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366373